5.2.0-git
2014-08-02

[#12670] Please implement print css
Summary Please implement print css
Queue Wicked
Queue Version 2.0.0
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester alienn (at) alienn (dot) net
Created 2013-09-11 (325 days ago)
Due
Updated 2013-10-09 (297 days ago)
Assigned 2013-09-11 (325 days ago)
Resolved
Milestone
Patch No

History
2013-10-09 12:13:49 Jan Schneider Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
 
2013-09-11 21:22:23 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
A patch would be great. For the time being, you can use the "Download 
as HTML" feature.
2013-09-11 16:29:55 alienn (at) alienn (dot) net Comment #1
State ⇒ Unconfirmed
Patch ⇒ No
Milestone ⇒
Queue ⇒ Wicked
Summary ⇒ Please implement print css
Type ⇒ Bug
Priority ⇒ 2. Medium
Reply to this comment
Hi,
I'm really missing a print css. When printing the screen css is used 
and about one third of the page width is wasted to an empty column 
which on the screen usually contains the options (like on this bug 
tracker: New Ticket, My Tickets, etc.)


Cheers,